## libmediawiki-api-perl 0.30

=== debian/changelog ===
libmediawiki-api-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Apr 2010 17:34:36 +0900

libmediawiki-api-perl (0.29-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format
  * Rewrite control description

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 10 Jan 2010 22:35:18 -0500

libmediawiki-api-perl (0.28-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Bug fix to honour the skip_encoding option
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Remove license as "GPL-3+" for debian/ -- GPL-1+ covers this

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 14:54:32 -0400

libmediawiki-api-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * update dependencies
  * update debian/copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 17 May 2009 13:54:36 -0700

libmediawiki-api-perl (0.25-1) unstable; urgency=low

  * Initial Release. (Closes: #527536)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 17 May 2009 03:04:14 -0700
