=== debian/control ===
Source: libmediawiki-api-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libwww-perl, libjson-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MediaWiki-API/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmediawiki-api-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmediawiki-api-perl/

Package: libmediawiki-api-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, libjson-perl
Description: Perl interface to the MediaWiki API
 MediaWiki::API is a Perl module that provides an interface to the MediaWiki
 API (see <URL:http://www.mediawiki.org/wiki/API>), which allows the creation
 of scripts to automate editing and extraction of data from MediaWiki-driven
 sites like Wikipedia.
