## libmediawiki-api-perl 0.33

=== debian/changelog ===
libmediawiki-api-perl (0.33-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 11 Jun 2010 23:17:24 +0900

libmediawiki-api-perl (0.32-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 11:45:39 +0900
