## libmediawiki-api-perl 0.34

=== debian/changelog ===
libmediawiki-api-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Jul 2010 08:25:43 +0900
