## libmediawiki-api-perl 0.35

=== debian/changelog ===
libmediawiki-api-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 01 Sep 2010 21:38:06 +0900
