=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MediaWiki-API/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmediawiki-api-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmediawiki-api-perl/
