## libmediawiki-api-perl 0.37

=== debian/changelog ===
libmediawiki-api-perl (0.37-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 09:44:02 +0200

libmediawiki-api-perl (0.36-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Disable tests that rely on a working network connection.
    + new patch: disable-network-test.diff
  * debian/copyright: Update years of copyright.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 08 Aug 2011 11:42:58 +0200
