=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MediaWiki-API/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmediawiki-api-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmediawiki-api-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmediawiki-api-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmediawiki-api-perl.git
 
 Package: libmediawiki-api-perl
 Architecture: all
