## libmediawiki-api-perl 0.39

=== debian/changelog ===
libmediawiki-api-perl (0.39-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Build depend on Test::More 0.98.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 22:26:11 +0200
