=== debian/watch ===
version=3
http://search.cpan.org/dist/MediaWiki-API/   .*/MediaWiki-API-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
