=== debian/control ===
Source: libmediawiki-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libjson-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwww-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmediawiki-api-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmediawiki-api-perl.git
Homepage: https://metacpan.org/release/MediaWiki-API
Testsuite: autopkgtest-pkg-perl

Package: libmediawiki-api-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libjson-perl,
         libwww-perl
Description: Perl interface to the MediaWiki API
 MediaWiki::API is a Perl module that provides an interface to the MediaWiki
 API (see <URL:http://www.mediawiki.org/wiki/API>), which allows the creation
 of scripts to automate editing and extraction of data from MediaWiki-driven
 sites like Wikipedia.
