## libmediawiki-api-perl 0.41

=== debian/changelog ===
libmediawiki-api-perl (0.41-1) unstable; urgency=medium

  * Import upstream version 0.41.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 17:32:54 +0100
