=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libjson-perl,
                      libtest-pod-coverage-perl,
