=== debian/watch ===
version=3
https://metacpan.org/release/MediaWiki-API   .*/MediaWiki-API-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
