=== debian/control ===
Source: libmediawiki-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmediawiki-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmediawiki-api-perl.git
Homepage: https://metacpan.org/release/MediaWiki-API
Rules-Requires-Root: no

Package: libmediawiki-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libwww-perl
Description: Perl interface to the MediaWiki API
 MediaWiki::API is a Perl module that provides an interface to the MediaWiki
 API (see <URL:http://www.mediawiki.org/wiki/API>), which allows the creation
 of scripts to automate editing and extraction of data from MediaWiki-driven
 sites like Wikipedia.
