=== debian/watch ===
version=4
https://metacpan.org/release/MediaWiki-API   .*/MediaWiki-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
